umbrello 25.04.0 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Typedefs
associationwidgetlist.h File Reference
`#include <QList>`
`#include <QPointer>`

Go to the source code of this file.

## Typedefs
typedef QList< QPointer< AssociationWidget > > | AssociationWidgetList
typedef QListIterator< QPointer< AssociationWidget > > | AssociationWidgetListIt

## Typedef Documentation

## ◆ AssociationWidgetList

typedef QList<QPointer<AssociationWidget> > AssociationWidgetList

## ◆ AssociationWidgetListIt

typedef QListIterator<QPointer<AssociationWidget> > AssociationWidgetListIt